<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string[] items,
string imageKey,
Color foreColor,
Color backColor,
Font font
);

#### Parameters

items
  Sub-item labels.
imageKey
  Key specifying item image in the ImageList.
foreColor
  Foreground color of the item content.
backColor
  Background color of the item.
font
  Font of the item text.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List